Nye MacBooks kræver Windows 8

MacBook2015Apples nye MacBooks kan ikke køre Windows 7 i Bootcamp.

Bruger du Bootcamp til at installere og køre Windows på de nye MacBooks er systemkravet nu Windows 8 eller nyere, ifølge Apples supportdokumenter.

Første gang Apple droppede understøttelse af Windows 7 i Bootcamp var med MacBook Pro i 2013. Her har Aple ligeledes sat systemkravet til Windows 8 eller nyere.

Via Apple.